MISE a jour iphone 3G impossible [Résolu/Fermé]

Signaler
-
 6 -
Bonjour,
je possede un iphone 3G et je reste bloquée sur le ios 4.2.1 ce qui fait que certaines app, ne fonctionnent pas car elle requiert une version plus recente, type skype ou itranslate voice;
mais itunes me dit que mon tel est a la mise a jour optimum ;
que faire???
MERCI


9 réponses

Messages postés
41384
Date d'inscription
dimanche 20 novembre 2011
Statut
Contributeur
Dernière intervention
13 octobre 2020
4 287
salut

tu peux télécharger le manuel complet ici

cdlt
18
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 60511 internautes nous ont dit merci ce mois-ci

SODA, j'ai le meme probleme que toi:
Je possède un Iphone 3G que j'ai restauré sous Ios 4.2.1 et maintenant il m'est impossible de télécharger sur l app store certaines applications dont les versions ne sont pas compatibles avec le mien. Cependant il n y a pas de nouvelles mises a jour pour mon Iphone.
as tu trouvé une réponse a ta question ?
j'ai beau consulter le manuel je ne vois pas comment faire..
Merci beaucoup,
salut,
je viens de poser cette question a un réparateur pro spécialiste iphone et il m'a dit que c'etait normal apple a bloqué les mises a jour pour les anciennes génération des iphone! c'est a dire que les 3g et antérieur sont bloqué a l'ios 4.2.1, est on ne pourra jamais aller au dessus a moins d'acheter un 3gs ou version ultérieur!!
c'est vraiment dégueulasse de la part d'apple car c'est pour inciter a à la consommation et acheter les autres iphone!!
cdlt
Bonsoir
Ce n'est pas pour inciter a la consommation , c'est surtout pour une question de performance. Les dernières mise a jours ne feraient que ralentir l'iphone 3G d'ou le bloquage en la version 4.2.1
cordialement.
C'est surtout pour inciter à la consommation.
j'ai eu le problème hier mon tél 3GS à planté (avec le logo et cable sur l'écran) lors de la mise a jour de la dernière version iTunes.
j'ai été en relation toute la journée avec Apple assistance. Soit disant ils ne peuvent rien faire.....
Perso, je pense qu'ils sont responsables. Si leurs nouvelles versions ne sont pas compatible avec un tél ancien, ils doivent prévoir une alerte.
En conséquence, Soit ils me dépanne mon tél, soient ils me le change.
J'ai déjà préparé une lettre descriptive des événements et du problème et j'irai plus loin si il faut.
Utilisateur anonyme
Moi j'ai eu cet été le meme probleme que toi mijoli et je ne pouvais plus rien faire.Je suis aller chez Apple et ils ont essayé de le réactivé ça n'a pas marché alors ils m'ont proposé un nouvel iphone tout neuf (pas un reconditionné) pour 75 euros garantie 90jours .Tente ta chance
tu peux le faire avec Whited00r6
consulte http://www.whited00r.com/installation
chirac - 12 déc. 2013 à 16:44
tu peux le faire avec Whited00r6
consulte http://www.whited00r.com/installation
merci pour la réponce, mais alors pour les application comme facebook on pourra pas telecharger sur cette version
non l'application c'est pas possible mais l'accès a Facebook peu se faire par safari!!!
moi j'ai le meme souci avec mon iPhone 3Gs, je suis bloquée a la version 5. et il nme faut au moins la version 6.0. comment faire ?
moi aussi j'ai eu le même problême mais est ce qu'il n'y a pas de solution? pour mettre a jour l'iphone 3g
Bonjour,
non pas de solution a part acheter l'iphone 3gs ou supérieur, car le 3g et bridé si on peu dire et n'iras jamais au dessus de l'ios 4.2.1 pour des raisons de performance apparemment, car le téléphone ne supporterais pas et buggerais tout le temps!!!!
Cordialement